.sitemapSection {
    padding: 64px 5%;
    background-color: var(--secondary-bg-color);

    .grid-col3 {
        background-color: var(--white);
        gap: 0;
    }

    .linkList-lv1 {
        padding-left: 36px;
        border-left: 2px solid var(--lightgray-bright);
        list-style: none;
    }

    .linkList-lv1:first-of-type {
        border-left: 0;
    }

    .linkList-lv1--item {
        font-size: 1.8rem;
        border-bottom: 2px solid var(--lightgray-bright);
    }

    .linkList-lv1--link {
        display: block;
        padding: 16px 16px 16px 0;
        font-size: 1.8rem;
        font-weight: bold;
        color: var(--secondary-bland-color);
    }

    .linkList-lv1--noLink {
        display: block;
        padding: 16px 16px 0 0;
        font-size: 1.8rem;
        font-weight: bold;
    }

    .linkList-lv2 {
        padding-bottom: 16px;
    }

    .linkList-lv2--link {
        display: block;
        padding: 16px 16px 0 32px;
        font-size: 1.8rem;
        font-weight: bold;
        color: var(--secondary-bland-color);
        position: relative;
    }

    .linkList-lv2--link::before {
        position: absolute;
        content: "";
        top: 50%;
        left: 8px;
        transform: translateY(-70%);
        width: 14px;
        height: 14px;
        background-image: url(/img/icon_treeline.png);
        background-size: cover;
        background-repeat: no-repeat;
    }
}

@media screen and (max-width: 1024px) {
    /* 1024pxまでの幅の場合に適応される */

    .sitemapSection {

        .linkList-lv1--item,
        .linkList-lv1--link,
        .linkList-lv1--noLink,
        .linkList-lv2--link {
            font-size: 1.6rem;
        }

        .linkList-lv2--link {
            padding: 8px 16px 0 28px;
        }

        .linkList-lv2--link::before {
            transform: translateY(-50%);
            width: 12px;
            height: 12px;
            background-image: url(/img/icon_treeline.png);
            background-size: cover;
            background-repeat: no-repeat;
        }
    }
    
}

@media screen and (max-width: 599px) {
    /* 599pxまでの幅の場合に適応される */

    .sitemapSection {
    
        .linkList-lv1 {
            padding-left: 0;
            border-left: 0;
        }

        .grid-col3 .linkList-lv1:not(:first-of-type) .linkList-lv1--item:first-of-type {
            border-top: 2px solid var(--separate-color-grey);
        }

    }

}